[Details]
Name=pdf OCR Portable
AppId=pdfOCRPortable
Publisher=PDFZilla
Homepage=http://www.pdfocr.net/
Category=Office 
Description=OCR PDF Document to Editable Text. 
Language=English

[Version]
PackageVersion=4.5.0.0
DisplayVersion=4.5 rev1

[Control]
Icons=1
Start=pdfOCRPortable.exe
